/**
 * @file
 * Styles for Newsplus Lite's ads.
 */

#block-banner-320x60-f1,
#block-banner-320x60-f2,
#block-banner-320x60-f3,
#block-banner-320x60-f4,
#block-banner-320x60-f5,
#block-banner-320x60-f6,
#block-banner-320x60-f7,
#block-banner-320x60-f8,
#block-banner-320x60-f9,
#block-banner-320x60-i1,
#block-banner-970x90-1f,
#block-banner-970x90-f2,
#block-banner-970x90-f3,
#block-banner-970x90-f4,
#block-banner-970x90-f5,
#block-banner-970x90-f6,
#block-banner-970x90-f7,
#block-banner-970x90-f8,
#block-banner-970x90-f9,
#block-banner-970x90-i1,
#block-banner-970x90-i5,
#block-banner-320x60-i5 { 
	margin:0 auto;
	text-align: center;
}
#block-banner-300x250-f-tem,
#block-banner-300x600-i3,
#block-banner-300x600-f2,
#block-banner-300x250-i2,
#block-banner-300x250-f1,
#block-banner-300x250-f2,
#block-banner-300x250-f3,
#block-banner-300x250-f4 {
	text-align: center;
	margin-top: 5px;
}
.field.field--name-field-pauta-nota.field--type-dynamic-entity-reference.field--label-hidden.field__item {
    text-align: center;
	padding-bottom: 10px;
}
.layer .laterales {
    top: 0;
}

.onscroll .layer .laterales {
    top: 48px;
}

.layer .contextual-region {
   
}
#cerrar_flotante {
    text-align: right;
    margin-bottom: 0px;
    margin-right: 3px;
}
a.boton_mostrar {
    background: #ffffffa3;
    padding: 5px;
    border-radius: 25px 25px 0 0;
    font-size: 14px;
}
#block-banner-300x250-f-tem {
    float: left;
    margin-left: 20px;
	text-align: center;
}
@media (min-width: 991px) {
  #block-banner-320x60-f1,
  #block-banner-320x60-f2,
  #block-banner-320x60-f3,
  #block-banner-320x60-f4,
  #block-banner-320x60-f5,
  #block-banner-320x60-f6,
  #block-banner-320x60-f7,
  #block-banner-320x60-f8,
  #block-banner-320x60-f9,
  #block-banner-320x60-i1,
  #block-banner-320x60-i5  { 
	display: none; 
  }
  #block-banner-300x250-3,
  #block-banner-300x600-f2,
  #block-banner-300x600-f3,
  #block-banner-300x250-2-2,
  #block-banner-300x250-f11 {
	float: left;
	text-align: center;
  }
  #block-banner-300x600-f2,
  #block-banner-300x600-f4,
  #block-banner-300x600-f3,
  #block-banner-300x250-f2,
  #block-banner-300x250-f3 {
	width:33%;
  }
  #block-banner-300x600-f4,
  #block-banner-300x250-f2,
  #block-banner-300x250-f3  {
	float:left;
  }
  #block-banner-300x250-f4  {
	float:right;
	width:40%;
  }
  
  #block-banner-300x600-f1 {
	text-align: center;
    width: 33%;
    float: right;
  }
  #block-banner-300x250-f1 {
    display: grid;
	text-align:center;
	float: left;
    width: 42%;
  }
  #block-banner-300x250-f-tem h6,
  #block-banner-300x600-f1 h6,
  #block-banner-300x250-f1 h6,
  #block-banner-300x250-3 h6,
  #block-banner-300x250-f4 h6,
  #block-banner-300x250-2-2 h6,
  #block-banner-300x250-f11 h6  {
    margin: 0 0 10px;
  }
  #block-banner-300x600-f4 h6,
  #block-banner-300x600-f3 h6{
	margin: 0 0 1px;
  }
}

@media (max-width: 990px) {
  #block-banner-970x90-1f,
  #block-banner-970x90-f1,
  #block-banner-970x90-f2,
  #block-banner-970x90-f3,
  #block-banner-970x90-f4,
  #block-banner-970x90-f5,
  #block-banner-970x90-f6,
  #block-banner-970x90-f7,
  #block-banner-970x90-f8,
  #block-banner-970x90-f9,
  #block-banner-970x90-i1,
  #block-banner-970x90-i5  { 
	display: none; 
  }
  #block-banner-320x60-f1 { 
	padding: 0; 
  }
  #block-banner-300x250-f-tem,
  #block-banner-300x250-i2,
  #block-banner-300x250-f11,
  #block-banner-300x600-i3,
  #block-banner-300x600-f1,
  #block-banner-300x250-2-2 {
	text-align: center;
  }
}

@media (min-width: 1200px) {
  
}



